org.apache.catalina.filters

## Class Constants

- java.lang.Object
- - org.apache.catalina.filters.Constants

    public final class Constants
    extends Object

Manifest constants for this Java package.

Author:
  Craig R. McClanahan

### Field Summary

Fields
`static String` `CSRF_NONCE_REQUEST_PARAM`
`static String` `CSRF_NONCE_SESSION_ATTR_NAME`
`static String` `METHOD_GET`
`static String` `Package`

### Constructor Summary

Constructors
Constructor and Description
`Constants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### Package

    public static final String Package

See Also:
  Constant Field Values

#### CSRF_NONCE_SESSION_ATTR_NAME

    public static final String CSRF_NONCE_SESSION_ATTR_NAME

See Also:
  Constant Field Values

#### CSRF_NONCE_REQUEST_PARAM

    public static final String CSRF_NONCE_REQUEST_PARAM

See Also:
  Constant Field Values

#### METHOD_GET

    public static final String METHOD_GET

See Also:
  Constant Field Values

### Constructor Detail

#### Constants

    public Constants()